Results 1 to 2 of 2

Thread: USB Loader GX Exception Dsi 4.3U

  1. #1
    New Member
    Join Date
    Aug 2011
    Posts
    1
    Thanks
    0
    Thanked 0 Times in 0 Posts

    USB Loader GX Exception Dsi 4.3U

    Hi,

    I recently figured out how to homebrew my wii system 4.3u and i also hacked my cousins wii. I got USB Loader GX (from a tutorial) for both of us but my cousin Updated his wii on Augest 30 2011 and now USB loader GX shows a text with a black backround saying that starts with "Exception dsi" and shows a bunch of codes. Im a noob at hacking so when i hacked both our wiis i followed a tutorial (not really knowing what I was doing). I checked the nintendo website to check what kind of update they did but they still have not shown any info about this update. The strange thing is after my cousin said he updated it, the wii system settings still said it was still 4.3U. Does the wii have versions like (4.3.1 example)? Anyway i also know it is not the USB because his my cousins usb worked on my wii (which was not updated).

    So the main question is, Is there a way to fix this and make usb loader gx work?
    Im not so sure about downgrading it because many other forums said it can brick your wii.

  2. #2
    Retired Staffer bmarlo's Avatar
    Join Date
    Nov 2009
    Location
    Sydney,Australia
    Posts
    5,945
    Thanks
    977
    Thanked 1,702 Times in 1,315 Posts
    Blog Entries
    4
    The update killed your cousins softmod.
    Follow the "softmod any wii" guide
    (click "Useful links" spoiler in my signature)
    and that will get your cousins Wii back up to date.



Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •